IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SABITFIYAT' AND SYSOBJECTS.name = 'TINDKARTISL')
ALTER TABLE dbo.TINDKARTISL ADD
	SABITFIYAT float NULL
GO

UPDATE TINDKARTISL SET SABITFIYAT = 0 WHERE SABITFIYAT IS NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ITEMID' AND SYSOBJECTS.name = 'TINDKARTISL')
ALTER TABLE dbo.TINDKARTISL ADD
	ITEMID integer NULL
GO

ALTER TABLE dbo.TINDKARTISL
	ALTER COLUMN ITEMGRUPID integer NULL
GO